Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Jun 2021 13:08:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sadaf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sadaf Bot:  Hi Sadaf ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9672579183 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971552847905            04:51 PM, 26th Jun                   Sohaib                   Hi  Sadaf ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:52 PM, 26th Jun                     sadaf                    Hello I ordered on 23 of june and the delivery date is today but still its showing that order is in process           04:53 PM, 26th Jun                     sadaf                    They should deliver me today           04:53 PM, 26th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:54 PM, 26th Jun                     sadaf                    Ok plz check as I want my order as early as possible           04:55 PM, 26th Jun                     sadaf                    ????           04:58 PM, 26th Jun                   Sohaib                   We would like to inform you that your order (9672579183) now on the way to be delivered. kindly note that They will contact you on the following contact number when arranging the delivery (+971552847905  ). expect that within today.           05:01 PM, 26th Jun                     sadaf                    I hope so plz tell them to deliver me as soon as possible           05:02 PM, 26th Jun                   Sohaib                   We will do our  best to fix it ASAP.           05:05 PM, 26th Jun                   Sohaib                   Is there anything else I can help you with?           05:05 PM, 26th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:08 PM, 26th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2770458